*,
*::before,
*::after {
   box-sizing: border-box;
}

html {
   font-family: sans-serif;
   line-height: 1.15;
   -webkit-text-size-adjust: 100%;
   -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}

footer,
header,
main,
nav,
figure,
section {
   display: block;
}

main {
   min-height: 800px;
}

body {
   margin: 0;
   font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
   font-size: 1rem;
   font-weight: 400;
   color: #212529;
   background-color: #FFF;
}

h1,
h2,
h3,
h4 {
   margin-top: 1rem;
   margin-bottom: 0.5rem;
   color: #222;
   line-height: 1.5;
   font-weight: 500;
}

h1 {
   font-size: 28px;
}

h2 {
   font-size: 20px;
}

h3 {
   font-size: 18px;
}

h4 {
   font-size: 16px;
}

@media (max-width: 767px) {
   h1 {
      font-size: 24px;
   }

   h2 {
      font-size: 18px;
   }

   h3 {
      font-size: 16px;
   }
}

@media (max-width: 576px) {
   h1 {
      font-size: 22px;
   }
}

p {
   margin-top: 0;
   line-height: 1.7;
   margin-bottom: 10px;
}

ol,
ul {
   margin-top: 0;
}

a {
   color: #006dd0;
   text-decoration: none;
   cursor: pointer;
   font-weight: 500;
}

a:hover,
a:focus {
   color: #04c300;
   border-bottom: none;
}

.toggle-menu,
[id^="drop"] {
   display: none;
}

.toggle,
[id^="drop"] {
   display: none;
}

header {
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   z-index: 1234;
   height: 60px;
   background-color: #fff;
   border-bottom: 1px solid #DADADA;
}

header:after {
   content: "";
   display: table;
   clear: both;
}

header ul {
   float: right;
   padding: 0 170px 0 0;
   margin: 0;
   list-style: none;
   position: relative;
}

header ul li {
   margin: 0;
   display: inline-block;
   background-color: #fff;
   cursor: pointer;
}

header a,
header span {
   display: block;
   padding: 20px 10px;
   color: #000;
   font-size: 16px;
   text-decoration: none;
   font-weight: 500;
}

header .logo  a {
   padding: 0;
}

header ul li:hover,
header ul li ul li:hover {
   background: #f8f9f9;
}

header ul ul {
   display: none;
   position: absolute;
   padding: 0;
   border: 1px solid #666;
}

header ul li:hover>ul {
   display: inherit;
}

header ul ul li {
   width: 250px;
   float: none;
   display: list-item;
   position: relative;
   border-bottom: 1px solid #DADADA;
   line-height: 1.5;
}

.logo {
   /* display: block; */
   float: left;
   max-width: 85%;
   cursor: pointer;
   max-height: 58px;
   display: flex;
   justify-content: center;
   /* Centers image horizontally */
   align-items: center;
   /* Centers image vertically within the container */
   height: 100vh;
   /* Adjust the height of the container as needed */
}

.logo img,
video {
   margin: auto;
   display: block;
   /* Ensures the image behaves like a block element for margin auto to work */
   max-width: 100%;
   /* Optional: Ensures the image scales properly within the container */
   max-height: 50px;
   /* Optional: Ensures the image scales properly within the container */
   padding: 0px;
}

@media (max-width: 500px) {
   .logo {
      max-width: 70%;
   }

   /* .logo img {
      margin-top: 2%;
   } */
}

@media (max-width: 1410px) {
   .logo {
      padding: 0;
      margin-bottom: -60px;
   }

   .toggle+span,
   .menu {
      display: none;
      overflow-y: scroll;
      text-align: center;
      width: 100%;
      height: 93vh;
      background: #fff;
      padding-bottom: 150px;
   }

   .toggle-menu {
      display: block;
      color: #000;
      font-size: 16px;
      cursor: pointer;
      position: absolute;
      right: 0px;
   }

   .toggle {
      display: block;
      background-color: #f8f9f9;
      padding: 20px 10px;
      color: #000;
      font-size: 16px;
      text-decoration: none;
      border: 0;
      cursor: pointer;
      font-weight: 500;
   }

   .toggle:hover {
      background-color: #fff;
   }

   .menu_icon_container {
      display: block;
      cursor: pointer;
      background: #fff;
      padding: 10px;
      padding-right: 15px;
      height: 59px;
   }

   .menu_bar1,
   .menu_bar2,
   .menu_bar3 {
      width: 35px;
      height: 5px;
      background-color: #333;
      margin: 6px 0;
      transition: 0.4s;
      padding: 0;
   }

   .change_menu_icon .menu_bar1 {
      -webkit-transform: rotate(-45deg) translate(-9px, 6px);
      transform: rotate(-45deg) translate(-9px, 6px);
   }

   .change_menu_icon .menu_bar2 {
      opacity: 0;
   }

   .change_menu_icon .menu_bar3 {
      -webkit-transform: rotate(45deg) translate(-8px, -8px);
      transform: rotate(45deg) translate(-8px, -8px);
   }

   .showtext {
      display: contents;
   }

   .hidetext {
      display: none;
   }

   [id^="drop"]:checked+ul {
      display: block;
      top: 60px;
   }

   header ul {
      padding: 0;
   }

   header ul li {
      display: block;
      width: 100%;
      border-bottom: 1px solid #DADADA;
      background-color: #f8f9f9;
   }

   header ul ul .toggle,
   header ul ul a {
      padding: 0 40px;
   }

   header a:hover,
   header ul ul ul a {
      background-color: #fff;
   }

   header ul li ul li .toggle,
   header ul ul a,
   header ul ul ul a {
      padding: 20px 20px;
      color: #000;
      font-size: 16px;
      font-weight: 400;
   }

   header ul li ul li .toggle,
   header ul ul a {
      background-color: #f8f9f9;
   }

   header ul ul {
      float: none;
      position: static;
      color: #000;
   }

   header ul ul li:hover>ul,
   header ul li:hover>ul {
      display: none;
   }

   header ul ul li {
      display: block;
      width: 100%;
      border-bottom: 1px solid #DADADA;
      background-color: #f8f9f9;
   }
}

.container {
   max-width: 1280px !important;
   padding-right: 20px;
   padding-left: 20px;
   margin-right: auto;
   margin-left: auto;
}

.row {
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}

.clearfix::after {
   display: block;
   clear: both;
   content: "";
}

:target::before {
   content: "";
   display: block;
   height: 70px;
   margin-top: -70px;
}

.col-3,
.col-6,
.col-12,
.col-xs-6,
.col-sm-3,
.col-sm-4,
.col-sm-6,
.col-sm-9,
.col-md-3,
.col-md-4,
.col-md-6,
.col-md-9,
.col-lg-3,
.col-lg-4,
.col-lg-6,
.col-lg-9,
.col-lg-12 {
   width: 100%;
}

.col-3 {
   -ms-flex: 0 0 25%;
   flex: 0 0 25%;
   max-width: 25%;
}

.col-4 {
   -ms-flex: 0 0 33%;
   flex: 0 0 33%;
   max-width: 33%;
}

.col-6 {
   -ms-flex: 0 0 50%;
   flex: 0 0 50%;
   max-width: 50%;
}

.col-12 {
   -ms-flex: 0 0 100%;
   flex: 0 0 100%;
   max-width: 100%;
}

@media (min-width: 300px) {
   .col-xs-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
   }
}

@media (min-width: 576px) {
   .col-sm-3 {
      -ms-flex: 0 0 25%;
      flex: 0 0 25%;
      max-width: 25%;
   }

   .col-sm-4 {
      -ms-flex: 0 0 33%;
      flex: 0 0 33%;
      max-width: 33%;
   }

   .col-sm-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
   }

   .col-sm-9 {
      -ms-flex: 0 0 75%;
      flex: 0 0 75%;
      max-width: 75%;
   }
}

@media (min-width: 768px) {
   .col-md-3 {
      -ms-flex: 0 0 25%;
      flex: 0 0 25%;
      max-width: 25%;
   }

   .col-md-4 {
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 33.333333%;
      max-width: 33.333333%;
   }

   .col-md-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
   }

   .col-md-9 {
      -ms-flex: 0 0 75%;
      flex: 0 0 75%;
      max-width: 75%;
   }
}

@media (min-width: 992px) {
   .col-lg-3 {
      -ms-flex: 0 0 25%;
      flex: 0 0 25%;
      max-width: 25%;
   }

   .col-lg-4 {
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 33.333333%;
      max-width: 33.333333%;
   }

   .col-lg-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
   }

   .col-lg-9 {
      -ms-flex: 0 0 75%;
      flex: 0 0 75%;
      max-width: 75%;
   }

   .col-lg-12 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
   }
}

img {
   vertical-align: middle;
   border-style: none;
}

.img-responsive {
   display: block;
   max-width: 100%;
   height: auto;
   margin: auto;
}

.img-hover {
   transition: all 0.2s ease-in-out;
}

.img-hover:hover {
   box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 20px 0 rgba(0, 0, 0, 0.19) !important;
}

.text-center {
   text-align: center;
}

.ads-center {
   text-align: -moz-center;
   text-align: -webkit-center;
}

.div-center {
   margin: 0 auto;
}

.justify-center {
   display: flex;
   justify-content: center;
   align-items: center;
}

.margtop-30 {
   margin-top: 30px;
}

.margtop-20 {
   margin-top: 20px;
}

.margtop-10 {
   margin-top: 10px;
}

.margbottom-30 {
   margin-bottom: 30px;
}

.margbottom-20 {
   margin-bottom: 20px;
}

.margbottom-10 {
   margin-bottom: 10px;
}

.padtop-120 {
   padding-top: 120px;
}

.padtop-80 {
   padding-top: 80px;
}

.padtop-70 {
   padding-top: 70px;
}

.padtop-60 {
   padding-top: 60px;
}

.padtop-40 {
   padding-top: 40px;
}

.padtop-30 {
   padding-top: 30px;
}

.padtop-20 {
   padding-top: 20px;
}

.padtop-15 {
   padding-top: 15px;
}

.padtop-10 {
   padding-top: 10px;
}

.padbottom-10 {
   padding-bottom: 10px;
}

.padbottom-15 {
   padding-bottom: 15px;
}

.padbottom-20 {
   padding-bottom: 20px;
}

.padbottom-40 {
   padding-bottom: 40px;
}

.padbottom-60 {
   padding-bottom: 60px;
}

@media (min-width: 1410px) {
   .showtext {
      display: none;
   }

   .hidetext {
      display: contents;
   }
}

.breadcrumbs {
   color: #555;
   margin: 0px 8px 5px 0;
   padding: 0;
   font-size: 12px;
}

.breadcrumbs span {
   display: inline;
   position: relative;
   line-height: 20px;
}

.breadcrumbs span:after {
   content: "\203A";
   font-size: 20px;
   position: relative;
   top: 2px;
   margin-left: 5px;
}

.breadcrumbs span:last-child {
   font-weight: 500;
}

.breadcrumbs span:last-child:after {
   content: "";
   margin-right: 0;
}

footer {
   background-color: #121921;
   padding: 25px 0 150px 0;
}

footer h3 {
   font-size: 17px;
   margin-bottom: 10px;
   color: #fff;
   border-bottom: 1px solid #ededed;
}

footer .links ul {
   padding: 0;
   list-style: none;
}

footer .links ul li {
   margin: 8px 0;
}

footer .links ul li a {
   position: relative;
   color: #fff;
   display: inline-block;
   line-height: 2.2;
}

footer .links ul li a:hover {
   -webkit-transform: translate(5px, 0);
   -moz-transform: translate(5px, 0);
   -ms-transform: translate(5px, 0);
   -o-transform: translate(5px, 0);
   transform: translate(5px, 0);
   opacity: 0.6;
}

footer hr {
   border-color: rgba(255, 255, 255, 0.15);
   margin-top: 5px;
}

@media (max-width: 767px) {
   footer {
      padding-top: 20px;
   }
}

.additional_links {
   margin: 0;
   text-align: center;
   padding: 8px 0 0 0;
   font-size: 14px;
   color: #fff;
}

#toTop {
   position: fixed;
   right: 0;
   opacity: 0;
   visibility: hidden;
   bottom: 140px;
   margin: 0 10px 0 0;
   z-index: 12;
   transition: 0.35s;
   width: 40px;
   height: 40px;
   background-color: #ff0000;
   opacity: 0.3;
   transition: all 0.3s;
   border-radius: 10%;
   text-align: center;
   font-size: 36px;
   color: #fff;
   cursor: pointer;
}

#toTop:after {
   content: "\21E7";
   position: relative;
   display: block;
   top: 45%;
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
}

.ads-responsive {
   width: 200px;
   height: 200px;
}

.ads-responsive-2 {
   width: 320px;
   height: 50px;
}

@media (min-width: 317px) {
   .ads-responsive {
      width: 250px;
      height: 250px;
   }
}

@media (min-width: 367px) {
   .ads-responsive {
      width: 300px;
      height: 250px;
   }
}

@media (min-width: 403px) {
   .ads-responsive {
      width: 336px;
      height: 280px;
   }
}

@media (min-width: 535px) {
   .ads-responsive {
      width: 468px;
      height: 60px;
   }

   .ads-responsive-2 {
      width: 468px;
      height: 60px;
   }
}

@media (min-width: 795px) {
   .ads-responsive {
      width: 728px;
      height: 90px;
   }

   .ads-responsive-2 {
      width: 728px;
      height: 90px;
   }
}

.under_score,
p a {
   border-bottom: 2px solid #006dd0;
}

@-webkit-keyframes animatetop {
   from {
      top: -300px;
      opacity: 0;
   }

   to {
      top: 0;
      opacity: 1;
   }
}

@keyframes animatetop {
   from {
      top: -300px;
      opacity: 0;
   }

   to {
      top: 0;
      opacity: 1;
   }
}

hr {
   margin-top: 15px;
   margin-bottom: 15px;
   border-color: #ededed;
}

.text_bold {
   font-weight: 600;
}

.features li {
   padding: 5px 0;
}

.affiliate_product {
   color: #006dd0;
   text-decoration: none;
   cursor: pointer;
   font-weight: 500;
   border-bottom: 2.5px solid #728FCE;
}

.affiliate_product:hover,
.affiliate_product:focus {
   color: #04c300;
   border-bottom: none;
}